/*
Theme Name: Charitas Lite Child
Theme URI: https://wplook.com/theme/charitas-charity-nonprofit-wordpress-theme/
Template: charitas-lite
Author: Ole Lasse Bjellaas
Author URI: https://bjellaas.com/
Description: WordPress Theme for Charity, NonProfit Organizations, Foundation. Charitas Lite is a simple and clean but still professional theme that is best suited for Charity, NGO (Non-governmental organization), foundations, churches, political organizations etc. The theme is ideal for organizations that want a modern and eye catching website to tell their story and raise funds. If you want to contribute to this theme or you found a bug, please submit an issue on GitHub. Theme Demo.
Tags: black,blue,green,orange,pink,red,white,two-columns,right-sidebar,responsive-layout,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,front-page-post-form,microformats,post-formats,sticky-post,theme-options,threaded-comments,translation-ready,blavatar
Version: 1.0.0.1494247704
Updated: 2017-05-08 14:48:24

*/

#toolbar .tb-list .share-item-icon-login a{
	padding-top: 12px;
	width: 40px;
	height: 28px;
	background: none;
	 -webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

#toolbar .tb-list .share-items .share-item-icon-login a:hover, #toolbar .tb-list .share-item-icon-login a:hover{
	background: #45668E;
}

.view-cap, .view-container-border {
    background-color: #FF0000;
}

.link_image {
   max-width: 50px;
}